.section-employees {
    margin-top: 50px;
}

.employees {
    margin-bottom: calc(var(--gap) * -1);
}

.employee-group + .employee-group {
    margin-top: 50px;
}

.employee-group-inner {
    margin-bottom: 50px;
}

.employee {
    box-shadow: var(--box-shadow);
    background-color: var(--white-color);
    margin-bottom: var(--gap);
    height: calc(100% - var(--gap));
    display: flex;
    flex-direction: column;
    transition: transform 0.125s ease-in-out;
    cursor: default;
    border-bottom: 2px solid var(--primary-color);
}

.employee:hover {
    transform: scale(1.05);
}

.employee-inner {
    padding: 12px;
    flex-grow: 1;
}

.employee-name {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}
.employee-function {
    font-size: 14px;
    margin-bottom: 15px;
}

.employee-locaties,
.employee-email,
.employee-email a {
    font-size: 10px;
    display: flex;
}

.employee-locaties {
    margin-bottom: 5px;
}

.employee-locaties i,
.employee-email i{
    transform: translateY(1px);
}

.employee-locaties-inner,
.employee-email-inner {
    margin-left: 5px;
}

.employee-locatie {
    margin-bottom: 2px;
}

.employee-image {
    display: block;
    position: relative;
    overflow: hidden;

    /*
    mask: linear-gradient(white, white) bottom no-repeat, url(../../images/rounded-shapes/dcba.svg) top repeat-x;
    -webkit-mask: linear-gradient(white, white) bottom no-repeat, url(../../images/rounded-shapes/dcba.svg) top repeat-x;
    mask-size: 100% calc(72% + 1px), 100% 28%;
    -webkit-mask-size: 100% calc(72% + 1px), 100% 28%;
    */
}

.employee-image:after {
    content: '';
    display: block;
    padding-bottom: 100%;
}

.employee-image img {
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    object-position: top;
    width: 100%;
    height: 100%;
}

.employee-email a {
    text-decoration: none;
    color: var(--primary-color);
}


@media only screen and (max-width: 600px) {

    .employee-content {
        padding-left: var(--gap);
        padding-right: var(--gap);
    }

}